@font-face { font-family: 'DroidSans'; src: url('../fonts/droidsans-webfont.eot'); src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/droidsans-webfont.woff') format('woff'), url('../fonts/droidsans-webfont.ttf') format('truetype'), url('../fonts/droidsans-webfont.svg#PFBeauSansProBold') format('svg'); font-weight: normal; font-style: normal; }

html, body { height: 100%; min-height:100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote { margin:0; padding:0; }
img { border:0; vertical-align:top; } .clear { clear:both; }
a { color:#025697; text-decoration:underline; } a:hover { text-decoration:none; }
body { background:#fff url('../images/pagebg.png') top repeat-x; font-family:'DroidSans'; font-size:12px; min-width:1140px; }
input, textarea, select, button { font-size: 100%; color:#000; } input:focus, textarea:focus{outline:none;} a:focus { outline:none; } textarea { overflow:auto; } img { vertical-align:top; }
h1, h2, h3, h4 { font-family: 'DroidSans' !important; font-weight: 100; }

/*Links*/
.bluelink { float: left; border-radius: 2px; background: #4283ba url('../images/bl.png') repeat-x; padding: 5px 10px; color: #fff; text-transform: uppercase; }
.bluelink { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; }
.bluelink:hover { background: url('../images/wh.png') repeat-x; color: #22375d; }
.darklink { float: left; border-radius: 2px; background: #4283ba url('../images/bl.png') repeat-x; padding: 5px 10px; color: #fff; text-transform: uppercase; }
.darklink { border-bottom: 1px solid #212e40; box-shadow: 0px 1px 1px #415774; text-decoration: none; }
.darklink:hover { background: url('../images/wh.png') repeat-x; color: #22375d; }
.whitelink { float: left; border-radius: 2px; background: url('../images/wh.png') repeat-x; padding: 5px 10px; color: #22375d; text-transform: uppercase; }
.whitelink { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; }
.whitelink:hover { background: url('../images/bl.png') repeat-x; color: #fff; }
.menulink { float: left; border-radius: 2px; background: #fff; padding: 5px 10px; color: #333; text-transform: uppercase; text-decoration: none; font-size: 13px; }
.menulink:hover { background: #5b82b7 url('../images/bl.png') repeat-x; color: #fff; border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; }
/*Links*/

/*Icons*/
aside .calendaricon { font-size: 12px; color: #294154; background: url('../images/icon-1.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .calendaricon2 { font-size: 12px; color: #294154; background: url('../images/info.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .topnewsicon { font-size: 12px; color: #294154; background: url('../images/i8.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .topnewsicon24 { font-size: 12px; color: #294154; background: url('../images/icon-8.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .archiveicon { font-size: 12px; color: #294154; background: url('../images/icon-3.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .tagsicon { font-size: 12px; color: #294154; background: url('../images/icon-4.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .voteicon { font-size: 12px; color: #fff; background: url('../images/icon-5.png') left center no-repeat; text-transform: uppercase; padding: 5px 0px 5px 31px; margin-bottom: 10px; }
aside .i1 { float: left; width: 28px; height: 28px; background: url('../images/i1.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i2 { float: left; width: 28px; height: 28px; background: url('../images/i2.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i3 { float: left; width: 28px; height: 28px; background: url('../images/i3.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i4 { float: left; width: 28px; height: 28px; background: url('../images/i4.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i5 { float: left; width: 28px; height: 28px; background: url('../images/i5.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i6 { float: left; width: 28px; height: 28px; background: url('../images/i6.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i7 { float: left; width: 28px; height: 28px; background: url('../images/i7.png') no-repeat; margin-right: 12px; margin-top: -5px; }
aside .i8 { float: left; width: 28px; height: 28px; background: url('../images/i8.png') no-repeat; margin-right: 12px; margin-top: -5px; }
/*Icons*/

/*Scripts*/
.cbp-spmenu { background: #fff; position: fixed; box-shadow: 0px 0px 30px #a2b9d0; }
.cbp-spmenu h3 { color: #fff; font-size: 23px; padding: 39px 20px; margin: 0; font-weight: 300; background: #333; text-transform: uppercase; text-align: center; }
.cbp-spmenu-vertical { width: 300px; height: 100%; top: 0; z-index: 1000; }
.cbp-spmenu-right { right: -310px; }
.cbp-spmenu-right.cbp-spmenu-open { right: 0px; }
.cbp-spmenu-push { position: relative; left: 0; }
.cbp-spmenu-push-toright { left: 300px; }
.cbp-spmenu-push-toleft { left: -300px; }
.cbp-spmenu, .cbp-spmenu-push { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
@media screen and (max-width: 55.1875em){
    .cbp-spmenu-horizontal { font-size: 75%; height: 110px; }
    .cbp-spmenu-top { top: -110px; }
    .cbp-spmenu-bottom { bottom: -110px; }
}
@media screen and (max-height: 26.375em){
    .cbp-spmenu-vertical { font-size: 90%; width: 190px; }
    .cbp-spmenu-left, .cbp-spmenu-push-toleft { left: -190px; }
    .cbp-spmenu-right { right: -190px; }
    .cbp-spmenu-push-toright { left: 190px; }
}
.scrollup { padding: 10px; border-radius: 4px 0px 0px 4px; font-size: 14px; color: #fff; text-align: center; background: #4992d0; text-decoration: none; position: absolute; bottom: 5px; left: -64px; display: none; z-index: 100;  }
.scrollup:hover { text-decoration: underline; }
/*Scripts*/

header#header { float: left; width: 100%; position: relative; }
header .header { width: 1000px; margin: 0 auto; position: relative; }
header .headertop { float: left; width: 100%; position: relative; height: 104px; }
header .headerlogotype { float: left; width: 282px; height: 100px; position: relative; top: 1px; }
header .headerlogo { float: left; width: 350px; height: 100px; background: url('../images/logo.png') no-repeat; margin:0px 0px 0px -25px; }
header .headerlogin { float: right; position: relative; margin-top: 24px; }
header .headerlogin ul { margin: 0; padding: 0; list-style: none; float: right; background: #cadaed; border-radius: 4px; border-top: 1px solid #b5c4d5; padding: 5px 2.5px; }
header .headerlogin ul li { float: left; margin: 0px 2.5px; }
header .headerlogin ul li button { border: none; cursor: pointer; border-bottom: 1px solid #4d5968; padding: 5.5px 10px; margin-top: 0; }
header .headerloginlost { float: right; clear: both; position: relative; top: 5px; }

header .loginbox { float: left; width: 260px; margin-left: 20px; margin-top: 20px; }
header .loginbox label { float:left; width:100%; padding:10px 0px; border-bottom:1px dotted #ccc; }
header .loginbox span { float:left; width:100%; position:relative; margin-bottom: 5px; }
header .loginboxinp { float:left; width: 250px; padding:5px; height:26px; border:1px solid #d1d1d1; border-radius: 2px; }
header .loginboxinp:active, header .loginboxinp:focus { box-shadow: 0px 0px 7px #025697; border-color: #025697; }
header .loginbox button { border: none; border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; padding: 6px 10px; cursor: pointer; }
header .loginboxmenu { float: left; width: 300px; position: relative; }
header .loginboxmenu ul { margin: 0; padding: 0; list-style: none; }
header .loginboxmenu ul li { float: left; width: 100%; position: relative; border-bottom: 1px solid #ededed; text-transform: uppercase; }
header .loginboxmenu ul li span { float: left; padding: 1px 6px; background: #4992d0; color: #fff; margin: 11px 12px 10px 20px; border-radius: 2px; }
header .loginboxmenu ul li a { display: block; color: #333; padding: 12px 20px; text-decoration: none; }
header .loginboxmenu ul li:hover { background: #4992d0; border-color: #4992d0; }
header .loginboxmenu ul li:hover > span { background: #fff; color: #333; }
header .loginboxmenu ul li a:hover { color: #fff; }

nav#headermenu { float: left; width: 100%; position: relative; height: 80px; }
nav .headermenu { float: left; width: 100%; }
nav .headermenu ul { margin: 0; padding: 0; list-style: none; }
nav .headermenu ul li { float: left; padding: 32px 21.5px; background: url('../images/menuli.png') right center no-repeat; }
nav .headermenu-home { float: left; width: 34px; height: 33px; background: url('../images/home.png') no-repeat; position: relative; top: -5px; padding-left: 10px; }

section#slider { float: left; width: 100%; position: relative; background: url('../images/waves.png') center center no-repeat; margin-top: 35px; }
section .slider { width: 1000px; margin: 0 auto; position: relative; }
section .slider ul { margin: 0; padding: 0; list-style: none; }
section .slider ul li { float: left; width: 100% !important; position: relative; height: 302px; }
section .slider ul li span { position: absolute; background: url('../images/sliderinfo.png'); padding: 10px; border-radius: 4px; right: 40px; top: 40px; color: #fff; }
section .slider ul li span h3 { font-size: 32px; font-weight: 100; padding-bottom: 0px; text-transform: uppercase; }
section .slider ul li span p { font-size: 21px; padding-bottom: 10px; }
section .sliderprev { position: absolute; left: -76px; top: 130px; z-index: 120; }
section .sliderprev a { display: block; height: 52px; width: 52px; background: url('../images/pager.png') 0 0 no-repeat; text-indent: 9999px; overflow: hidden; }
section .slidernext { position: absolute; right: -76px; top: 130px; z-index: 120; }
section .slidernext a { display: block; height: 52px; width: 52px; background: url('../images/pager.png') -52px 0 no-repeat; text-indent: 9999px; overflow: hidden; }

article#container { float: left; width: 100%; position: relative; margin-top: 35px; }
article .container { width: 1000px; margin: 0 auto; position: relative; }
article .content { float: left; width: 500px; position: relative; border-left: 4px solid #4c8fc9; margin-bottom: 20px; }
article .main { float: left; width: 490px; margin-left: 10px; }
article .ct { position: absolute; top: 0; left: -4px; background: url('../images/ct.png') no-repeat; width: 4px; height: 5px; }
article .cb { position: absolute; bottom: 0; left: -4px; background: url('../images/cb.png') no-repeat; width: 4px; height: 5px; }

article .navi { float: left; width: 100%; background: #ededed; border-radius: 4px; margin-bottom: 20px; }
article .navidcont { padding: 10px; float: left; width: 470px; }
article .navipage { float: left; position: relative; width: auto; }
article .navipage a { float: left; border-radius: 2px; background: url('../images/wh.png') repeat-x; padding: 5px 10px; color: #22375d; text-transform: uppercase; }
article .navipage a { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; margin-right: 5px; text-decoration: underline; }
article .navipage span { float: left; border-radius: 2px; background: #4283ba url('../images/bl.png') repeat-x; padding: 5px 10px; color: #fff; text-transform: uppercase; margin-right: 5px; }
article .navipage span { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; text-decoration: underline; }
article .navipages { float: right; position: relative; width: auto; text-decoration: underline; }
article .navipages a { float: left; text-decoration: underline; text-decoration: underline; }
article .navipages span { text-decoration: underline; }
article .mainbanner { float: left; width: 100%; position: relative; background: #ededed; border-radius: 4px; }
article .bannerreserv { padding: 5px; }

article .shortnews { float: left; width: 100%; position: relative; margin-bottom: 20px; }
article .shortnews h3 { background: url('../images/short.png') left center no-repeat; padding: 6px 0px 6px 22px; font-size: 14px; }
article .shortnews h2 { padding: 6px 0px 6px 0px; font-size: 12px; }
article .shortinfo { float: left; width: 100%; margin-bottom: 10px; }
article .shortinfo ul { margin: 0; padding: 0; list-style: none; }
article .shortinfo ul li { float: left; margin-right: 20px; color: #999; font-size: 11px; }
article .shortpost { float: left; width: 100%; margin-bottom: 10px; }
article .short { float: left; width: 100%; margin-bottom: 10px; }
article .shortpost img { float: left; width: 205px; border: 3px solid #ededed; margin-right: 15px; margin-bottom: 5px; }
article .shortfull { float: left; width: 100%; }
article .shortlink { position: relative; left: -10px; border-radius: 0px 4px 4px 0px; padding: 8px 16px; }
article .shortfull ul { margin: 0; padding: 0; list-style: none; float: right; position: relative; top: 9px; }
article .shortfull ul li { float: left; margin-left: 20px; color: #999; font-size: 11px; }
article .basetags { padding: 10px; background: #ededed; border-radius: 4px; margin: 10px 0px; }
article .related { float: left; width: 100%; position: relative; margin-top: 20px; }
article .related ul { margin: 0; padding: 0; list-style: none; float: left; width: 470px; background: #ededed; border-radius: 4px; padding: 10px; margin-top: 10px; }
article .related ul li { float: left; width: 100%; padding: 4px 0px; border-bottom: 1px dashed #ccc; }

aside#blocks { float: right; width: 470px; position: relative; }
aside .blocksleft { float: left; width: 228px; position: relative; }
aside .blocksright { float: right; width: 228px; position: relative; }
aside .blockdcont { padding: 10px; }
aside .block-1 { float: left; width: 100%; background: #f0f4f9; border-radius: 4px; border-bottom: 1px solid #b3bdc1; box-shadow: 0px 1px 1px #dce0e2; margin-bottom: 15px; }
aside .blocktopnews { float: left; width: 228px; margin-left: -10px; }
aside .blocktopnews ul { margin: 0; padding: 0; list-style: none; }
aside .blocktopnews ul li { float: left; width: 100%; position: relative; border-bottom: 1px solid #d5dce5; background: url('../images/topnews.png') bottom repeat-x; font-size: 12px; }
aside .blocktopnews ul li a { display: block; background: url('../images/tp.png') 10px 10px no-repeat; padding: 9px 10px 10px 35px; }
aside .blocktopnews ul li:hover { background: #fff; box-shadow: 0px 0px 10px #d2d8df; }

aside .block-2 { float: left; width: 100%; position: relative; background: #4688c0 url('../images/block2.png') top repeat-x; border-radius: 4px; margin-bottom: 15px; }
aside .block-2 { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; }
aside .blocknavi ul { margin: 0; padding: 0; list-style: none; }
aside .blocknavi ul li { float: left; width: 100%; border-bottom: 1px solid #365b95; border-top: 1px solid #84a3cc; }
aside .blocknavi ul li:hover { background: #3d79ac; }
aside .blocknavi ul li:first-child { border-top: none; border-radius: 4px 4px 0px 0px; }
aside .blocknavi ul li:last-child { border-bottom: none; border-radius: 0px 0px 4px 4px; }
aside .blocknavi ul li a { display: block; padding: 15px; color: #fff; text-decoration: none; text-transform: uppercase; text-shadow: 0px 1px 2px #273b55; }
aside .blockarchives { float: left; width: 100%; position: relative; margin-bottom: 10px; }
aside .blockarchives a { font-size: 12px; font-weight: 100 !important; line-height: 16px; }
aside .blockarchives b { font-weight: 100; }
aside .block-3 { float: left; width: 100%; position: relative; background: #fff; border-radius: 4px; margin-bottom: 15px; box-shadow: 0px 0px 5px #999; }
aside .votetitle { float: left; width: 100%; padding: 10px 0px; background: #3274ac; border-radius: 4px; text-align: center; color: #fff; }
aside .votecont { float: left; width: 218px; background: #f0f4f9; margin:10px 0px 10px -10px; padding: 10px 5px 0px 5px; font-size: 11px; line-height: 18px; }
aside .votecont input { position: relative; top: 2px; }
aside .vbut { border: none; border-bottom: 1px solid #212e40; box-shadow: 0px 1px 1px #415774; text-decoration: none; text-transform: none; cursor: pointer; margin-bottom: 10px; }

article .siteforms { float:left; width:100%; position:relative; background: #fff; }
article .siteformrow2 { float:left; width:100%; position:relative; padding:10px 0px; }
article .siteformrow2label { float:left; width:100%; padding:10px 0px; border-bottom:1px dotted #ccc; }
article .siteformrow2span { float:left; width:150px; position:relative; top:12px; margin-right:15px; }
article .siteformrow { float:left; width:100%; position:relative; padding:10px 0px; }
article .siteformrow label { float:left; width:100%; padding:10px 0px; border-bottom:1px dotted #ccc; }
article .siteformrow span { float:left; width:150px; position:relative; top:12px; margin-right:15px; }
article .siteformrow select { float:left; width:321px; padding:5px; height:36px; border:1px solid #d1d1d1; border-radius: 2px; }
article .siteforminp { float:left; width:310px; padding:5px; height:26px; border:1px solid #d1d1d1; border-radius: 2px; }
article .siteforminp:active, article .siteforminp:focus { box-shadow: 0px 0px 7px #025697; border-color: #025697; }
article .siteformtext { float:left; width:310px; padding:5px; height:160px; border:1px solid #d1d1d1; max-width: 750px; max-height: 300px; border-radius: 2px; }
article .siteformtext:active, article .siteformtext:focus { box-shadow: 0px 0px 7px #025697; border-color: #025697; }
article .siteformbut { cursor:pointer; border:none; padding: 8px 16px; border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; }

article .userinfo { float: left; width: 100%; position: relative; padding-top: 10px; }
article .userinfoleft { float: left; width: 100px; margin-right: 15px; overflow: hidden; }
article .userinforight { overflow: auto; }
article .userinfoimage { float: left; width: 100px; height: 100px; position: relative; margin-bottom: 15px; }
article .userinfoleftsm { float: left; width: 100%; }
article .userinfoleftsm ul { margin: 0; padding: 0; list-style: none; }
article .userinfoleftsm ul li { float: left; width: 100%; position: relative; background: #ededed; border-radius: 2px; margin-bottom: 5px; }
article .userinfoleftsm ul li a { display: block; color: #333; text-align: center; padding: 5px 15px; }
article .userinforight ul { margin: 0; padding: 0; list-style: none; }
article .userinforight ul li { float: left; width: 100%; padding: 5px 0px; border-bottom: 1px dotted #ccc; }

article .comments { float: left; width: 100%; position: relative; padding: 10px 0px; margin-bottom: 10px; border-bottom: 1px solid #ccc; }
article .commentsleft { float: left; width: 100px; overflow: hidden; margin-right: 15px; }
article .commentsright { overflow: auto; }
article .commentshead { float: left; width: 100%; position: relative; padding: 5px 0px; border-radius: 2px; background: #ededed; margin-bottom: 15px; }
article .commentshead ul { margin: 0; padding: 0; list-style: none; }
article .commentshead ul li { float: left; margin: 4px 10px 0px 10px; font-size: 10px; }
article .commentsimage { float: left; width: 100px; height: 100px; margin-bottom: 10px; }
article .commentsinfo { float: left; width: 100%; position: relative; margin-bottom: 10px; }
article .commentsinfo ul { margin: 0; padding: 0; list-style: none; }
article .commentsinfo ul li { font-size: 10px; font-weight: 100; color: #999; }
article .commentsinfo ul li b { font-weight: 100; }
article .selectmass { position: relative; right: 4px; }
article .commentala { float: left; width: 100%; position: relative; }
article .commentala ul { margin: 0; padding: 0; list-style: none; float: right; }
article .commentala ul li { float: left; margin-left: 10px; margin-top: 20px; }
article .commentala ul li a { float: left; border-radius: 2px; background: #4283ba url('../images/bl.png') repeat-x; padding: 3px 6px; color: #fff; text-transform: none; }
article .commentala ul li a { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; font-size: 11px; }
article .commentala ul li a:hover { background: url('../images/wh.png') repeat-x; color: #22375d; }

article .pmvar { float: left; width: 100%; position: relative; }
article .pmbar { float: left; width: 100%; position: relative; }
article .pmvar ul { margin: 0; padding: 0; list-style: none; }
article .pmvar ul li { float: left; margin: 10px 10px 10px 0px; }
article .pmvar ul li a { float: left; border-radius: 2px; background: #4283ba url('../images/bl.png') repeat-x; padding: 3px 6px; color: #fff; text-transform: none; }
article .pmvar ul li a { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; text-decoration: none; font-size: 11px; }
article .pmvar ul li a:hover { background: url('../images/wh.png') repeat-x; color: #22375d; }

article .poll { float: left; width: 100%; position: relative; background: #4688c0 url('../images/block2.png') top repeat-x; border-radius: 4px; margin-bottom: 15px; }
article .poll { border-bottom: 1px solid #4d5968; box-shadow: 0px 1px 1px #a0afc1; }
article .polldcont { padding: 10px; }
article .pollhead { float: left; width: 100%; padding: 10px 0px; background: #3274ac; border-radius: 4px; text-align: center; color: #fff; }
article .polllist { float: left; width: 470px; margin: 10px 0px 10px -10px; padding: 10px; background: #f0f4f9; }
article .polllist input { position: relative; top: 2px; }
article .vbut { border: none; border-bottom: 1px solid #212e40; box-shadow: 0px 1px 1px #415774; text-decoration: none; text-transform: none; cursor: pointer; margin-bottom: 10px; }

footer#footer { float: left; width: 100%; height: 326px; background: url('../images/footer.png') repeat-x; }
footer .footer { width: 1000px; margin: 0 auto; position: relative; }
footer .footslide { float: left; width: 100%; position: relative; margin-top: 25px; height: 141px;  }
footer .footslide ul { margin: 0; padding: 0; list-style: none; }
footer .footslide ul li { float: left; width: 162px !important; margin-right: 47px;}
footer .footslide ul li img { width: 162px; }
footer .footslide ul li h3 { font-size: 12px; }
footer .footslideprev { position: absolute; left: -50px; top: 50px; z-index: 120; }
footer .footslideprev a { display: block; height: 31px; width: 31px; background: url('../images/pager2.png') 0 0 no-repeat; text-indent: 9999px; overflow: hidden; }
footer .footslidenext { position: absolute; right: -50px; top: 50px; z-index: 120; }
footer .footslidenext a { display: block; height: 31px; width: 31px; background: url('../images/pager2.png') -31px 0 no-repeat; text-indent: 9999px; overflow: hidden; }
nav#footermenu { float: left; width: 100%; position: relative; height: 80px; }
nav .footermenu { float: left; width: 100%; }
nav .footermenu ul { margin: 0; padding: 0; list-style: none; }
nav .footermenu ul li { float: left; padding: 32px 21.5px; background: url('../images/menuli.png') right center no-repeat; }
nav .footermenu-home { float: left; width: 34px; height: 33px; background: url('../images/home.png') no-repeat; position: relative; top: -5px; padding-left: 10px; }
footer .copyrights { float: left; width: 100%; position: relative; top: 8px; }
footer .copysite { float: left; background: url('../images/logof.png') left center no-repeat; padding: 18px 0px 10px 80px; color: #333; }
footer .copystudio { float: right; background: url('../images/woqer.png') right center no-repeat; padding: 18px 50px 15px 0px; color: #333; }



/* Блок меню Аккордеон */
.mini-menu{
    max-width: 240px;
    margin: 5px auto 0 auto;/*Отступы от слайдера*/
    font: normal 14px Helvetica, Arial, sans-serif;
}
ul {
    list-style: none;
    margin: 0;
    padding:0;
    text-align: left;
}
.mini-menu > ul {
    margin-bottom: 0px;
    border: 1px solid #1dabfe;
    box-shadow:0 0 6px #4283ba;
}
.mini-menu > ul > li {
    position: relative;
}
.mini-menu > ul > li > a {
    display: block;	
    outline: 0;	
    padding: .7em 1em;	/*Высота строки меню*/
    text-decoration: none;	
    color:#FFF;	/*Цвет текста*/
    font-weight: normal;	
    background: #333;	
    background-image:linear-gradient(#5ba4e4, #4283ba);	/*цвет кнопок градиет*/
    background-image:-ms-linear-gradient(#444, #333);
    border-bottom: 1px solid #69a0d0; /*между кнопок*/
}
.mini-menu > ul > li > a:hover{
    color:#f2bd00;
}
.mini-menu > ul > li > ul {
    counter-reset: items;
    height: 0;
    overflow: hidden;
    background: #ffffff;
    color: #ffffff;
    font-size: 10px; /*Размер шрифта выпадающего меню*/
    box-shadow:inset 0 0 50px #f8f8f8;
}
.mini-menu > ul > li > ul > li{
    counter-increment: items;
    padding: .5em 1.3em;
    border-bottom: 1px dotted #5eb8e2;
}
.mini-menu > ul > li > ul > li:hover{
    background: #f3f3f3;
}
.mini-menu > ul > li > ul > li > a{
    color:#514B92;
    text-decoration: none;
}
.mini-menu > ul > li > ul > li > a:hover{
    color:#0075ab;
}
.mini-menu > ul > li > ul > li > a:after{
    float: left;
    margin-right:4px;
}
.mini-menu > ul > li > ul:after {
    content: counter(items);
    font-size: 0.857em;
    display:inline-block;
    position: absolute;
    right: 10px;
    top: 15px;
    background: #4999dc;
    line-height: 1em;
    padding: .7em .8em;
    margin: -.9em 0 0 0;
    color: white;
    text-indent: 0;
    text-align: center;
    text-shadow:0px 1px 0px rgba(0, 0, 0, .5);
    font-weight: 500;
    border-radius:.769em;
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
}

.block_top {
    display:block-inline;
    margin-left:37px;
}
.lang {
float:left;
height:50px;
width:200px;
position:absolute;
display:block-inline;
}

.newday {
    padding:5px;
}

.winplay {
        width:460px;
        height:100px;
        margin:2px 0px 0px 400px;
}

.bellogo {
    width: 200px;
    height:100px;
    border: 1px solied red;
    float: left;
    margin:3px 0px 0px 0px;
    }

.knopka: {
    padding:0px 0px 10px 0px;           
}

.knopka:hover {
    opacity:0.9;           
}

.searchbar .lfield input {
font-size: 0.98em;
color: #00aeff;
float: right;
height: 24px;
width: 220px;
border: 0 none;
background: #f4f9fe;
padding:3px;
}

.god {
    margin:0px 0px 0px -95px;
    }

.slidetext {
    font-family:Century;
    font-size:30px;
    }

.gerold {
    height:400px;      
}

.ebuchiyslaid {
    /*background: #666666; */
    }

.button{
 text-decoration:none; 
 text-align:center; 
 padding:11px 32px; 
 border:none; 
  
 font:12px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }

.newgod {
    margin:0px 0px -30px 0px;
    }